[Bug 507990] Re: Please include the old Kaddress book in KDE SC 4.4

Oceanwatcher sub at wisnaes.com
Tue Feb 2 01:17:13 UTC 2010


I thought Kubuntu 10.04 was supposed to be an LTE? How can it be that
with an obviously incomplete PIM? The whole point of labelling this LTE
kinda falls flat if something is allowed into the release that even the
developers clearly say is not functionally complete?

I think things like this can seriously damage the reputation of Kubuntu.
If it is possible to backport functionality from 4.5, then I think it
should be done. But we might end up with something that could be a
little more functioncomplete, but really unstable.

The only solution is to find a way to remove the whole PIM package and
by that send a message to KDE that things like this can not happen. It
is well and good that they want to include new things and functions in
KDE. But if a rewrite is done, it should not be allowed into the core
unless it can completely take over the functions of it's predecessor and
make sure that all data collected in previous versions are accessible.

We would then need a PPA where we can install the 4.3 version of the
PIM.

-- 
Please include the old Kaddress book in KDE SC 4.4
https://bugs.launchpad.net/bugs/507990
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdepim in ubuntu.




More information about the kubuntu-bugs mailing list